System Requirements

This site recommends the use in each browser latest edition. The recommended browser is as follows.

Firefox(latest version)
GoogleChrome(latest version)
Safari(latest version)
InternetExplorer(latest version)

I cope about the following browsers, but there is possibility displaying it unlike the design of this site partly. Thank you for your understanding beforehand.

InternetExplorer8~10

Area
Type